/* Total theme vcex_callout shortcode CSS - deprecated in v3.0.0 */
.vcex-callout { padding: 15px; position: relative; background: #f7f7f7; border: 1px solid #e4e4e4; border-radius: 3px; min-height: 70px; }
.vcex-callout-caption { float: left; font-size: 14px; font-weight: normal; }
.vcex-callout-caption h1,
.vcex-callout-caption h2,
.vcex-callout-caption h3,
.vcex-callout-caption h4 { margin: 0; font-size: 21px; font-weight: normal; color: #000; }
.vcex-callout-caption p:last-child { margin: 0 }
.vcex-callout-button { float: left }
.vcex-callout-button .theme-button { display: block; float: right; text-align: center; font-size: 1em; font-weight: normal; margin: 0; }
.vcex-callout.with-button .vcex-callout-caption { width: 75%; padding-right: 20px; }
.vcex-callout-button { width: 25% }